Subject: Re: RE:Madison Park Bayside Coverlet Set #Ref 2022050300290032
From: Mike McCann <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 4 May 2022 12:59:42 +0000 (UTC)

Hello,    I purchased one Full/Queen size and one Twin size from JCPenney (Order #2022-0653-1150-5933).   The Full/Queen size was missing both shams; the Twin had one sham included in the package.  I am attaching of photo of the order and the insert from the packaging.
Thank You Margaret McCann

    On Wednesday, May 4, 2022, 08:30:08 AM EDT, [email-masked] <[email-masked]> wrote:  

Hello - 

Thank you for your email.

Sorry to hear that you are missing item from your package.

Can you please provide me with your order number and where this item was purchased from?

Thank you,

Latesia

Customer Service Representative

Designer Living

===============================================================================

Hello,

   I ordered the Bayside Reversible Coverlet Set by Madison Park (color: blue) in size Full/Queen, which did NOT include the 2 pillow shams.  The UPC number is: 675716438944 (MP13-374 is also on the UPC sticker).

   Is it possible to receive these 2 pillow shams?

Thank You,

Margaret McCann